Add build-dependency on libpcre3-dev.
[debian/bti.git] / debian / changelog
index c51abf363633631824d4d9f23f5d3604f5b2c136..4d91b900063bd9e819f25b164ccae9a572d556f4 100644 (file)
@@ -1,6 +1,7 @@
 bti (017-1) UNRELEASED; urgency=low
 
   * New upstream release.
+  * Add build-dependency on libpcre3-dev.
   * Refresh patch manpage-debian.patch.
 
  -- gregor herrmann <gregoa@debian.org>  Tue, 24 Mar 2009 19:01:58 +0100